The higher-leveldb package

[maintain]

A rich monadic API for working with leveldb databases.


Properties

Versions0.1.0.0, 0.1.0.0, 0.1.0.1, 0.1.0.2, 0.1.0.3, 0.1.1.0, 0.2.0.0
Dependenciesbase (==4.*), bytestring, cereal, data-default, leveldb-haskell (==0.2.*), lifted-base, monad-control, mtl, resourcet, transformers, transformers-base
LicenseBSD3
AuthorJeremy Huffman
Maintainerjeremy@jeremyhuffman.com
CategoryDatabase
Home pagehttps://github.com/jeremyjh/higher-leveldb
UploadedSat Sep 28 15:54:07 UTC 2013 by jeremyjh

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees